body{
	margin:0;
	background:#BFDCE7;} 
	
	
	table {
 background: #e8f0fb; /* цвет фона */
 border: 1px #ccc solid; /* стиль рамки */
 border-collapse: collapse ; /* убирание задвоенности рамки */
width:100%
}
td {
 border: 1px #ccc solid; /* стиль рамки ячеек */
 padding: 0.2em; 
}
th {
 border: 1px #ccc solid; /* стиль рамки заголовков */
 padding: 0.2em; 
}
	
	
	
.olkom{
	max-width:1200px;
	min-width:200px;
	margin:0 auto;
	background:#fff;
	overflow:hidden;}	

.header{ 
background:fff; 
height:auto; 
clear:both;
overflow:hidden;}

.logo{
	width:50%;
	float:left;
	overflow:hidden;
	width:50%;
	margin-top:30px;
	}
	
.logo img{
	float:left;
	padding-right:20px;
	margin-left:10px;
	}
	
.logo h1{
	font-size:22px;
	color:#015e73;
	padding:20px 0 0 20px;}	
	
.kolag{
	width:50%;
	height:190px;
	background:url(images/sportsmeni.jpg) center no-repeat;
	overflow:hidden;}	
	
	
.menu{	background:#044a97; height:50px;
margin-bottom:10px;

	}
#nav{
	padding:0;
	width:100%;
	clear: both;
	height: auto; 	background:#044a97; display:block;
	 }	
	 
#nav ul {
    list-style:none;
    padding:0;
    margin:0;
    position:relative;

}

#nav ul li {
    display:block;
    float:left;
	font-size:16px;
	line-height:normal;
	
}

#nav ul li:last-child{
	border-right:none;}

#nav ul li a, div.nav ul li a:visited {
    float:left;
    padding: 17px 10px 16px 14px;
    text-decoration:none;

	color: #fff;font-weight:500;

}

#nav ul li a:hover {
    text-decoration:none;
	background-color: #22609B;
	color: #fff; transition:all 0.5s ease;
	display:block;
}

#nav .sub-menu { /* Стили меню 2-го уровня */
display: none;
position: absolute;
margin: 0;
border-radius: 0 0 4px 4px;
-moz-border-radius: 0 0 4px 4px;
-webkit-border-radius: 0 0 4px 4px;
z-index: 999999; 
 transition: .3s linear;
}

#nav ul li:hover .sub-menu  {
margin-top: 48px;
border-color: #ffffff;
display: block;
width: auto;
clear: both;
position: absolute;
background: #fff;border-right:none;

  border-right:none;
  max-width: 250px;
}

#nav .sub-menu li {
clear: both;
font-size:15px; 
border-bottom:1px solid #ccc;
display:block; 
}
#nav .sub-menu li a{
	display:block;width:200px;display:block; border:1px solid #ccc;	color:#000; }
#nav .sub-menu li a:hover {
clear: both;
display:block; 
background:#044a97; 
color:#fff;
display:block;  


}
#nav ul li.current_page_item a, div#nav ul li.current_page_item a:visited, div#nav ul li.current_page_item a:hover {
    text-decoration:none;
	color: #fff; background:#22609B; 
	
}		
	
	
			

.left-sidebar{
	width:22%;
	float:left;
	background:#ccc;
	overflow:hidden;list-style:none; }
	
.side{
	background:#ececec; overflow:hidden; }	
	
.side img{ margin:5px auto; }	

.side p{
	padding:5px;
	font-size:14px;}
.side h2{
	font-size:18px;
	border-bottom:3px solid #dfc600; 
	padding:0 5px 10px 5px;
	font-weight:500;
	list-style:none;}
	
.side ul{
	list-style:none;
	padding:0;}	
	
.side li{
	padding:5px 0 3px 10px;}	
	
.side li a{
	font-size:14px;
	color:#1862D4;}	
	
.side li a:hover{
	font-size:14px;
	color:#1862D4; text-decoration:none;}		



.side1{
	background:#fff; overflow:hidden;}	
.side1 h2{
	font-size:18px;
	border-bottom:3px solid #dfc600; 
	padding:0 5px 10px 10px;
	font-weight:500;}
	
.side1 ul{
	list-style:none;
	padding:0;}	
	
.side1 li{
	padding:5px 0 3px 10px;}	
	
.side1 li a{
	font-size:14px;
	color:#1862D4;}	
	
.side1 li a:hover{
	font-size:14px;
	color:#1862D4; text-decoration:none;}		
	
.data{
	color:#fff;
	background:#044a97;
	margin-left:10px;
	font-size:13px;
	display:block;
	position:relative;
	width:70px; 
	padding-left:5px;
	}
.kalendar h3{
	padding-left:10px;
	padding-bottom:10px;
	font-weight:100; margin:0;}	
.kalendar h3 a{ 
	font-size:16px;
	color:#015e73;
	margin:0;}	
	
	
.kalendar h3 a:hover{
	font-size:16px;
	color:#015e73;
	margin:0;
	text-decoration:none;}	
	
	
.urozdil{
	float:right; 
	padding-right:10px; 
	padding-bottom:10px;}
	
.urozdil a{
	color:#015e73;}
.urozdil a:hover{
	color:#015e73;
	text-decoration:none;}
	
	

	
.example3 {
    display:inline-block;   
    position:relative;
	padding-left:10px;
	margin-bottom:10px;
}
.example3 .example_text {
    display:block;
    position:absolute;
    left:10px;
    bottom:0;
    width:96%;
    box-sizing:border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; 
     
    color:#fff;
         
    padding:8px;
    background-color:rgba(0,0,0,.5);
 
     
}
.example3 h6 {
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;padding-left:10px; margin:0;
	padding:0; display:block;
}

.example3 h6 a{
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px; color:#fff;
}

.example3 h6 a:hover{
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px; color:#fff; text-decoration:none;
}


	

.right-sidebar{
	width:22%;
	float:right;
	background:#ccc;
	list-style:none;
	}		
	
.content { background:#fff; overflow:hidden;
margin:0 23%;}	

.kart {
	float:left; overflow:hidden;padding-right:10px;}
	
.data{ overflow:hidden; }	

.post h2{
	font-size:17px;
	margin:0; padding: 5px 0; font-weight:100; }
	
.post h2 a{  
	color:#044a97;
	}
.post h2 a:hover{ text-decoration:none;
	color:#044a97;  
	}
.post{min-height:110px;
overflow:hidden;}

.post p{
	margin:0;
	font-size:14px;}	
.post1{min-height:160px;
width:50%; float:left;}	



.post1 h2{
	font-size:16px;
	margin:0; padding: 5px 0; font-weight:100; }
	
.post1 h2 a{  
	color:#044a97;
	}
.post1 h2 a:hover{ text-decoration:none;
	color:#044a97;  
	}
.kart1 {
	float:left; overflow:hidden;padding-right:10px;}
.kart1 img:hover{ opacity:0.9;
 }
.spon{ 
	width:98%;
	background:#ececec;
	margin:1%;
	overflow:hidden;}		
	
.footer{
	width:98%;
	background:#ececec;
	margin:0 1%; overflow:hidden;}
.copy{ 
	width:60%;
	overflow:hidden;
	float:left;}	
	
.copy p{
	padding-left:10px;
	font-size:14px;
margin:0;}	
.copy p a{
	color:#3576BB;}	
.copy p a:hover{
	color:#3576BB;
	text-decoration:none;}	
.counter {
	float:right;
	margin:10px;}		
	
	
	

.block {
    display: block; 
    height: auto;
    margin:10px;
    overflow: hidden;
    position: relative;
	float:left;
	overflow:hidden;
	width:300px;
}
.block img {
    transition: all 1s ease-in-out 0s;
    -moz-transition: all 1s ease-in-out 0s;
    -webkit-transition: all 1s ease-in-out 0s;
    -o-transition: all 1s ease-in-out 0s; width:300px; min-height:200px;
}
.block .block-caption {
    background: rgba(0,0,0,0.6);
    bottom: 0;
    color: #fff;
    display: table;
    left: 0;
    opacity: 0;
    padding: 10px;
    position: absolute;
    transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
}
.block:hover .block-caption {
    opacity: 1;
}
.block:hover img {
    transform: scale(1.5) rotateZ(-5deg);
    -moz-transform: scale(1.5) rotateZ(-5deg);
    -webkit-transform: scale(1.5) rotateZ(-5deg);
    -o-transform: scale(1.5) rotateZ(-5deg);
}	
	
.singlepost {
	padding:0 10px; }	
.singlepost h1{
	font-size:19px; }	
	
	.singlepost h2{
	font-size:17px; }
	
	.singlepost h3{
	font-size:16px; }
	
	.singlepost h4{
	font-size:16px; }
.singlepost a{ 
	color: #3887C0;}
.singlepost a:hover{ text-decoration:none; 
	color: #3887C0;}
.singlepost p{ line-height:1.6; }	
.singlepost ul{
	padding:12px;}	
.singlepost ul li{
		padding-bottom:10px;}
		
		
.alignleft{
	float:left;
	padding:5px 5px 5px 0;}	
.aligncenter{
	display: block;
	margin-left: auto;
	margin-right: auto;}
.alignright{
	float:right;
	padding:5px 0;}	
	
.hleb {font-size:13px;
padding:5px 10px;}			
.hleb a{
	color:#1D698E;}
.hleb a:hover{
	color:#1D698E; text-decoration: none;}	
	
	
	

.mini{
	width:49%;
	float:left;}	
	
	
.proizvol{
	width:50%; overflow:hidden;}	
		
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.logo{
	
	float:none;
	overflow:hidden;
	width:100%;
	margin-top:30px;
	text-align:center;
	}
	.kolag{width:100%;}
	
	
		.block {
    display: block; 
    height: auto;
    margin:10px auto;
    overflow: hidden;
    position: relative;
	float:none;
	overflow:hidden;
	width:300px;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 800px) {
.menu{display:none;}
	.block {
    display: block; 
    height: auto;
    margin:10px auto;
    overflow: hidden;
    position: relative;
	float:none;
	overflow:hidden;
	width:300px;
}
.singlepost h1,h2,h3,h4{
	font-size:17px;}
	.trikol{display: table;}	
	
.left-sidebar{display: table-footer-group;
	width:100%;
	float:left;
	background:#ccc;
	overflow:hidden; }

.right-sidebar{width:100%;
	float:left;
	background:#ccc;
	overflow:hidden; }
	.kolag{display:none;}
.content{ width:100%;margin:0 1%;display: table-header-group;
overflow:hidden;}	

.category{
	overflow:hidden;}
	
	.post1{
		width:48%;
		padding:0 1%;}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.mini{
	width:100%;
	}	
	
	
.proizvol{
	width:100%; overflow:hidden;}	
	.post1{
		width:100%;
		padding:0 1%;}
	.block {
    display: block; 
    height: auto;
    margin:10px auto;
    overflow: hidden;
    position: relative;
	float:left;
	overflow:hidden;
	width:300px;
}
	.content{ width:100%;margin:0 2%; overflow:hidden;}
.olkom{display: table;}	
.kolag{display:none;}
.logo h1{
font-size:16px; font-weight:200;
	}
}		
		.podr a{color:#2D7CC5;}
		.podr a:hover{ text-decoration:none;}
		
		
		
		#searchform{display:block;margin:-43px 12px 5px 155px;padding:0;border:none;position:relative;float:right; overflow:hidden;}

#s{font:16px Georgia,serif;text-transform:lowercase;font-style:italic;font-weight:normal;padding:0px 0 0 10px;color:#6a6d6e;border:none;width:240px;height:36px;background:transparent #fff;}

#searchsubmit{background:url(images/lupa.png) no-repeat 0 0;border:none;cursor:pointer;display:block; width:60px;height:71px;position:absolute;right:-25px;top:10px;text-indent:-9999px;}
#gallery-1 img {
    max-width: 100%;
    height: auto; overflow:hidden; }
	
	#gallery-1{
		overflow:hidden;  }



			